<footer class="text-center text-lg-start">
    <!-- Copyright -->
    <div class="text-center padding-none">
      <img src="./../../../assets/images/konecta.png">
    </div>
    <!-- Copyright -->
  </footer>